{
  "title":"Class 4 Nelson vs. Amstore: Preparation",
  "description": "This resource contains information related to class 4.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/548b36081d47aa26caf7b28ae76f434a_MIT15_067S11_Cl4_Nel_Am_PR.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
